Vastattu

Elisa viihdesovellus ja android versioiden 4.0.3 - 4.4 ongelma

  • 12 maaliskuu 2018
  • 2 kommenttia
  • 922 katselukerrat

Acer tabletti A100 ja android-versio 4.0.3 ei suostu lataamaan sovellusta kaupasta. "Laitteesi ei ole yhteensopiva tämän version kanssa". Acer A100 ei pystyne päivittämään uudenpaan kuin 4.0.3? Poistin vanhemman Elisaviihde sovelluksen tabletista ja nyt ei voi ladata sitä enää. Voiko vanhemman (hyvin toimineen) version ko. Android-versiolle ladata jostain? Elisa viihde sivusto edellyttää Android 4.4 versiota.
icon

Vastauksen tähän kysymykseen jakoi Huopa 13 maaliskuu 2018, 09:55

Vanhempia Elisa Viihde paketteja Android 4.0.3 toki myös uudemmile 4.4.0 -> laitteille:
http://apkpure.co/elisa-viihde/

Täytyy olla myös ohjelma joka tuon APK paketin osaa asentaa, esim:
https://play.google.com/store/apps/details?id=com.metago.astro&hl=fi
Katso alkuperäinen viesti

2 kommenttia

Käyttäjätaso 7
Kunniamerkki +5
Vanhempia Elisa Viihde paketteja Android 4.0.3 toki myös uudemmile 4.4.0 -> laitteille:
http://apkpure.co/elisa-viihde/

Täytyy olla myös ohjelma joka tuon APK paketin osaa asentaa, esim:
https://play.google.com/store/apps/details?id=com.metago.astro&hl=fi
Käyttäjätaso 7
Kunniamerkki +3
Eipä noita vanhempia sovelluspaketteja ainakaan meillä ole jaossa missään 😞 Tuon tabletin päivityksistä en osaa sanoa, että olisiko sinne uudempaa julkaistu. Tätä voi tarkistaa Asetusten kautta, siellä pitäisi löytyä kohta järjestelmäpäivityksille

Osallistu keskusteluun